form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font: 0.8em Arial, Helvetica, sans-serif;
  margin: 0 auto;
  padding: 0;
 /* min-width: 500px;
  max-width: 520px;*/
  width: 520px; 
}

form fieldset {
  border: 1px solid #ccc;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 5px 0;
}

form fieldset legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
	color: #E65000;                 /* be careful with padding, it'll shift the nice offset on top of border  */
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}

form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form checkbox {
		margin:5px 0 0 10px;
}


form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

form p	{
	font-size: 1em;
	line-height: .9em;
	padding: 1em 0 0 0;
}

.wind {
	margin: 10px 0;
}